{
  "id": 5617992,
  "name": "Lawrence Coon, appellee, v. T. W. Doss, appellant",
  "name_abbreviation": "Coon v. Doss",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,892",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 326,
    "ocr_confidence": 0.518,
    "sha256": "2e4e0b836fa917b04dc8572bbb31736c558546a16225750187992ea1e7da5f29",
    "simhash": "1:0ccd5bfba62f1afd",
    "word_count": 56
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lawrence Coon, appellee, v. T. W. Doss, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding\" Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding\" Justice Fulton"
      }
    ],
    "attorneys": [
      "W. A. Doss, Carl I. Glasgow and B. E. Morgan, for appellant. Charles F. Evans and John R. Fitzgerald, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lawrence Coon, appellee, v. T. W. Doss, appellant.\nGen. No. 8,892.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nW. A. Doss, Carl I. Glasgow and B. E. Morgan, for appellant. Charles F. Evans and John R. Fitzgerald, for appellee."
  },
  "file_name": "0633-01",
  "first_page_order": 661,
  "last_page_order": 661
}
